.dealer-info {
  width: 100%;
  margin-bottom: 30px;
  font-size: 14px;
}
.dealer-info .row {
  margin-left: 0;
  margin-right: 0;
}
.dealer-info .row-group {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.dealer-info .title {
  font-weight: bold;
  padding-right: 0;
}
.footer .dealer-info .info-heading {
  margin-bottom: 10px;
}
.footer .dealer-info .row-group {
  border: none;
}
.footer .dealer-info .striperows {
  background: none;
  padding: 0;
}
.footer .dealer-info .title {
  padding-left: 0;
  max-width: 100px;
}
